Subject: [eppext] draft-ietf-eppext-keyrelay-00 outstanding issues

From: Miek Gieben <[email-masked]>
Date: Fri, 28 Feb 2014 12:09:12 +0000

Hello,

I'm sending this message in preperation of the EPPEXT meeting next week.
I'm listing solved and outstanding issues with the draft:
<http://tools.ietf.org/html/draft-ietf-eppext-keyrelay-00>

* We have running code, both in the .NL registry and registrars that have tested the 
    procedure and have given feedback.

* One of the items was that the loosing registrar MUST ack or nack the
    willingness to put the new keys in the zone. There is a two day timeout,
    during which there is no indication if anything happening.
    We think it will not help if we put a "MUST ack/nack" in the
    draft, as the loosing registrar might still ignore this. I.e. it complicates
    the spec, while not adding a real benefit.

* Appendix A of the draft lists the issues that have already been incorperated in the
    spec: <http://tools.ietf.org/html/draft-ietf-eppext-keyrelay-00#appendix-A>

In short, we, the authors, think the draft is in a good shape and are aiming for WGLC
in the near future.

/Miek

-- 
Miek Gieben